Version: media-libs/wxsvg 1.5.9:0/3

Depends On: >=dev-libs/expat-2:= >=dev-libs/glib-2.28:2= dev-libs/libxml2:= media-libs/fontconfig:= media-libs/freetype:2= x11-libs/cairo:= x11-libs/pango:= x11-libs/wxGTK:3.0=[X] libav? ( >=media-video/libav-9:0= ) !libav? ( >=media-video/ffmpeg-2.6:0= ) virtual/pkgconfig

USE Flags:static-libs libav

Version: media-libs/wxsvg 1.5.11:0/3

Depends On: >=dev-libs/expat-2:= media-libs/libexif:= >=dev-libs/glib-2.28:2= dev-libs/libxml2:= media-libs/fontconfig:= media-libs/freetype:2= x11-libs/cairo:= x11-libs/pango:= x11-libs/wxGTK:3.0=[X] libav? ( >=media-video/libav-9:0= ) !libav? ( >=media-video/ffmpeg-2.6:0= ) virtual/pkgconfig

USE Flags:static-libs libav

1.5.111.5.9
"~amd64 ~x86""amd64 x86"
comments powered by Disqus